export default (function (projectId, recordId) {
  return {
    autoQuery: true,
    selection: false,
    paging: false,
    transport: {
      read: {
        url: "/devops/v1/projects/".concat(projectId, "/app_service_instances/query_by_deploy_record_id?record_id=").concat(recordId),
        method: 'get'
      }
    }
  };
});